
Foreman - Bug #11467

In host/hostgroup parameters form, resizing textareas should only allow vertical resizing

08/24/2015 09:52 AM - Tomer Brisker

Status: Closed   

Priority: Normal   

Assignee: Ondřej Pražák   

Category: Web Interface   

Target version: 1.10.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/2647

  

Description

Related issues:

Related to Foreman - Bug #12660: host parameter textarea missing no-stretch c... Closed 12/02/2015

Blocks Foreman - Tracker #10467: Parameter UI improvements in host and hostgr... New 05/11/2015

Associated revisions

Revision c88c48f5 - 08/31/2015 10:00 AM - Ondřej Pražák

Fixes #11467 - Textareas in form may be resized only vertically

History

#1 - 08/24/2015 09:52 AM - Tomer Brisker

- Blocks Tracker #10467: Parameter UI improvements in host and hostgroup forms added

#2 - 08/28/2015 07:30 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/2647 added

- Pull request deleted ()

#3 - 08/31/2015 10:01 AM - Ondřej Pražák

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset c88c48f578244f273a72d296fb82cc1f192fe41b.

#4 - 09/01/2015 04:23 AM - Dominic Cleal

- Assignee set to Ondřej Pražák

- translation missing: en.field_release set to 63

#5 - 12/02/2015 05:38 AM - Dominic Cleal

- Related to Bug #12660: host parameter textarea missing no-stretch class added
